[webapps] WordPress Plugin Popup Anything 2.0.3 – ‘Multiple’ Stored Cross-Site Scripting (XSS)

WordPress Plugin Popup Anything 2.0.3 – ‘Multiple’ Stored Cross-Site Scripting (XSS)

from Exploit-DB.com RSS Feed hxxps://https://ift.tt/3EIJagY
via IFTTT